/*
Theme Name: HyperX Child
Template: hyperx
Theme URI: http://themeforester.net/
Description: The Portfolio Website Designer.
Author: Royal-Flush
Author URI: http://themeforest.net/user/Royal-Flush
Version: 1.9
Tags: light, dark, left-sidebar, custom-menu, post-formats, theme-options, translation-ready
License: See in Zip Package
License URI: See in Zip Package
*/


/* Theme customization starts here
-------------------------------------------------------------- */

#pum-896 .pum-title{
	text-align: center;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#pum-896 .pum-content h2{
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
	margin-top:20px;
}


#pum-896 .pum-content{
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 25px;
}

#pum-896 .wp-caption-text{
	border-width: 0px;
}

#pum-896 .pum-close{
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#pum-896 table{
	margin-top:20px;
}